[gstreamer-bugs] [Bug 612454] New: fix compile errors in latest gst-plugins-bad

GStreamer (bugzilla.gnome.org) bugzilla at gnome.org
Wed Mar 10 08:56:52 PST 2010

  GStreamer | gst-plugins-bad | git

           Summary: fix compile errors in latest gst-plugins-bad
    Classification: Desktop
           Product: GStreamer
           Version: git
        OS/Version: Mac OS
            Status: UNCONFIRMED
          Severity: normal
          Priority: Normal
         Component: gst-plugins-bad
        AssignedTo: gstreamer-bugs at lists.sourceforge.net
        ReportedBy: rob at ti.com
         QAContact: gstreamer-bugs at lists.sourceforge.net
      GNOME target: ---
     GNOME version: ---

Created an attachment (id=155761)
 --> (https://bugzilla.gnome.org/attachment.cgi?id=155761)
qtmux: fix compile error

attached patches fix the following two compile errors:

    gst/qtmux/gstqtmoovrecover.c:268: warning: format not a string literal and
no format arguments
    gst/mpeg4videoparse/mpeg4videoparse.c:689: warning: comparison is always
true due to limited range of data type

Configure bugmail: https://bugzilla.gnome.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.
You are the assignee for the bug.

More information about the Gstreamer-bugs mailing list